.service-img-001 img {
    height: 70px;
    transition:0.3s;
}

.service-img-001 img:hover {
    transform: scale(1.1);
}


.service-tab-001 img.sppb-img-responsive {
    HEIGHT: 114PX !important;
    transition: 0.3s;
}
.service-tab-001 img.sppb-img-responsive:hover {
    transform: scale(1.1);
}


.service-tab-001.sppb-addon-tab .sppb-addon-content.sppb-tab .sppb-nav-tabs {
    border-bottom: 1px solid #949b55;
    border-radius: 10px;
    background: #ffffff40;
    width: 83%;
    display: flex;
    margin: auto;
}

.service-tab-001.sppb-addon-tab .sppb-addon-content.sppb-tab .sppb-nav-tabs >li.active>a {
    background: #fefaf2ab;
    border-bottom: 3px solid #949b55;
}

.service-tab-001.sppb-addon-tab .sppb-addon-content.sppb-tab .sppb-nav-tabs >li >a {
    color: #494e17;
    letter-spacing: 1px;
    font-family: lo;
    font-size: 15px;
}


.service-feature-box-001 img.sppb-img-responsive {
    height: 30px;
    transition: 0.3s;
}
@media(max-width:991px){
.service-feature-box-001 img.sppb-img-responsive {
    height: 26px;
    transition: 0.3s;
}}
.service-feature-box-001 img.sppb-img-responsive:hover {
    transform: scale(0.9);
}

.service-feature-box-001 .pull-left {
    display: flex;
    width: 13% !important;
    vertical-align: middle;
}
.service-feature-box-001 .sppb-media-body {
    width: 80%;
}

@media(max-width:991px){
.service-feature-box-001 .pull-left {
    display: flex;
    width: 14% !important;
    vertical-align: middle;
}
.service-feature-box-001 .sppb-media-body {
    width: 90% !important;
}}

.service-feature-box-001 h4.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    margin-top: 5px;
    font-size: 15px;
    line-height: 1.3 !important;
    font-weight: 600;
}

.service-feature-box-001 .sppb-addon-title {
    font-size: 18px !important;
    FONT-FAMILY: lora;
    font-weight: 700;
    color: #a45b2e !important;
}

.service-feature-box-001 .sppb-media {
    display: flex;
    align-items: center;
}

.service-feature-box-001 .sppb-addon-text {
    font-size: 14px !important;
}
@media(max-width:991px){
.service-feature-box-001.sppb-addon.sppb-addon-feature .sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    font-size: 14px !important;
      color: #3a3f0e !important;
    margin-bottom: 1px !important;
}}

.service-feature-box-001 p {
    margin: 0px;
}


.service-tab.sppb-addon-tab .sppb-addon-content.sppb-tab .sppb-nav-tabs >li >a {
    font-family: lo;
    border: none;
    border-right: 1px solid #f0f2f5;
    font-weight: 600;
    padding: 12px 39px;
    color: #978383;
    background-color: #f7f9fb;
    position: relative;
}

@media (max-width: 991px) {
.service-tab.sppb-addon-tab .sppb-addon-content.sppb-tab .sppb-nav-tabs >li >a {
      font-size: 13px;
      text-align: center;
      line-height: 31px;
      border-right: 1px solid #fdeebc;
      padding: 10px;
      width: 155px !important;
      color: #929572;
}}

@media (max-width: 991px) {
	.service-tab.sppb-addon-tab .sppb-addon-content.sppb-tab .sppb-nav-tabs {
		    height: 55px;
		    width: 100% !important;
		    overflow-y: hidden;
		    overflow-x: scroll;
		    /* white-space: nowrap; */
		    display: flex;
		    justify-content: left;
}}

::-webkit-scrollbar:horizontal { 
	display: none; 
}

.service-tab .sppb-nav-tabs>li.active>a, .sppb-nav-tabs>li.active>a:focus, .sppb-nav-tabs>li.active>a:hover {
    background: #fffcf7ad !important;
      color: #855f11 !important;
    border-bottom: 3px solid #c9a170 !important;
}
